Bug 49864 - ldap configuration doesn't support multiple servers
Summary: ldap configuration doesn't support multiple servers
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: authconfig (Show other bugs)
(Show other bugs)
Version: 7.1
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Nalin Dahyabhai
QA Contact: Brian Brock
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-07-24 17:55 UTC by Chris Ricker
Modified: 2007-04-18 16:35 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-08-28 15:16:48 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Chris Ricker 2001-07-24 17:55:01 UTC
We're using multiple ldap servers for fail-over redundancy.  The ldap.conf
file supports this (just a space-delimited list in the config file, like
HOST server1:port1 server2:port2 server3:port3 ...), but authconfig doesn't
allow entry of more than one server.

Comment 1 Nalin Dahyabhai 2001-08-28 15:16:42 UTC
This should be fixed in authconfig-4.1.19 and newer.

Comment 2 Chris Ricker 2001-09-05 17:47:52 UTC
it works now


Note You need to log in before you can comment on or make changes to this bug.